# GNOME::Magnifier::Point Struct Reference

`import "GNOME_Magnifier.idl";`

## Data Fields
long | x
long | y

## Detailed Description

Definition at line 32 of file GNOME_Magnifier.idl.

## Field Documentation

long GNOME::Magnifier::Point::x

Definition at line 33 of file GNOME_Magnifier.idl.

long GNOME::Magnifier::Point::y

Definition at line 33 of file GNOME_Magnifier.idl.

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.idl